FcFontList(3)

NAME
FcFontList - List fonts

SYNOPSIS

#include <fontconfig.h>

FcFontSet * FcFontList (FcConfig *config, FcPattern *p, FcObjectSet *os);

DESCRIPTION

Selects fonts matching p, creates patterns from those fonts containing only the objects in os and returns the set of unique such patterns.

VERSION

Fontconfig version 2.2.2